/**
 * CMS (PHP)
 * Main admin css
 * @author Alexey Nikitenko
 * @copyright © 2011 Alexey Nikitenko
 */
body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color: white;
	/*width: 100%;*/
	/*height: 100%;*/
	text-align: center;
	color: #4F4F4F;
	font-size: 13px;
    background-image: url('../images/studrepublic/fon.gif');
    background-repeat: repeat-x;
    background-color: #DB3917;
}

.content {
	width: 1005px;
	min-height: 420px;
	height: auto;
	margin: 0 auto;
}
.menu {
	width: 100%;
	height: 30px;
	background-color:#4682B4;
	float: left;
}

.main_block {
	width: 100%;
	min-height: 350px;
	height: auto;
	float: left;
    background: url('http://studrespublika.com/images/bg-2013.jpg') #fff;
}

.menu_form {
	float: left;
}
.menu_submit {
	float: left;
   	color: white;
   	text-decoration: none;
   	margin-left: 5px;
   	margin-top: 5px;
   	font-size: 13px;
}

.menu_submit_sel {
	float: left;
   	color: white;
   	margin-left: 5px;
   	margin-top: 5px;
   	font-size: 13px;
	text-decoration: underline;
}

.logo_block {

	width: 100%;
	height: 152px;
}

.inputs {
	margin-top: 5px;
	border:1px solid #aaa;
  	border-radius:3px;
  	-moz-border-radius:3px;
  	-webkit-border-radius:3px;
  	transition:border linear .2s,box-shadow linear .2s;
  	-moz-transition:border linear .2s,-moz-box-shadow linear .2s;
  	-webkit-transition:border linear .2s,-webkit-box-shadow linear .2s;
}

.inputs:focus{
  	outline:none;
  	border-color:#FF8C00;
  	border-radius:3px;
  	-moz-border-radius:3px;
  	-webkit-border-radius:3px;
  	box-shadow:0 0 8px #FF8C00;
  	-moz-box-shadow:0 0 8px #FF8C00;
  	-webkit-box-shadow:0 0 8px #FF8C00;
}

.footer {
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	margin-top: 20px;
	font-size: 10px;
	color: white;
}
